package com.iwunu.nbiot.lock.service;

import java.util.List;
import java.util.Map;

import com.iwunu.nbiot.lock.entity.IotDictionaries;

public interface IotDictionariesService {
    List<IotDictionaries> findListByType(String type);
    Map<String,String> listToMapString(List<IotDictionaries> list);
    Map<String,String> listToMapValueString(List<IotDictionaries> list);
    Map<String,Integer> listToMapInteger(List<IotDictionaries> list);
}
